body {
	background-color: #9D2700;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
}
html {
	min-height: 100%;
	margin-bottom: 1px;
}
#wrapper {
	text-align: left;
	width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	border: 1px solid #9F2800;
	/*background-image: url(images/toppage.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
}
#masthead{
	width: 1000px;
	height: 171px;
	background-color: #FFFFFF;
	background-image: url(images/newmasthead1.jpg);
}
#navigation {
	width: 1000px;
	height: 20px;
	background-color: #E83A00;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #666;
}
#maincontent {
	width: 700px;
	color: #333;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 20px;
	float: left;
}
#maincontent p {
	font-size: 12px; 
	color: #333;
	line-height:1.2em;
}
#maincontent td,tr {
	font-size: 12px;
	color: #333;
}
#maincontent li {
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
#rightside {
	width: 240px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #FFF;
	float: right;
	/*border-left: dashed 1px #CC3300;
	border-bottom: dashed 1px #CC3300;*/
}
#rightside p {
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	color: #3366FF;
	line-height:1.2em;
	text-align: center;
}
#rightside td,tr {
	font-size: 12px;
	color: #3366FF;
}
#rightside li {
	font-size: 12px;
	color: #3366FF;
	line-height: 18px;
}
#rightside h2 {
	color: #E83A00;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#innercontent {
	width: 960px;
	color: #333;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 20px;
	float: left;
}
#innercontent p {
	font-size: 12px; 
	color: #333;
	line-height:1.2em;
}
#innercontent td,tr {
	font-size: 12px;
	color: #333;
}
#innercontent li {
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
#bottom{
	clear:both;
	height:14px;
	text-align: center;
	border-top: 1px solid  #CCC;
	background-color: #E2E6F2;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10px;
	color:#666;
}
#copyright{
	clear:both;
	height:25px;
	text-align: center;
	border-top: 1px solid  #CCC;
	background-color: #E83A00;
	padding-top: 10px;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 10px;
	color:#FFF;
	}
td,tr {
	font-size: 12px; 
	color: #333;
}
.border {
	border: 1px solid #808080;
}
h1 {
	color: #3366FF;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h2 {
	color: #E83A00;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h3 {
	color: #3366FF;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;	
	font-weight: bold;
}
a:link, a:visited, a:active {
	color: #3366FF;
	text-decoration: underline;
}
a:hover {
	color: #E83A00;
	text-decoration: underline;
}
li {
	padding-bottom: 0;
}
td {
	color: #333;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 1.5em
}
p {
	color: #333;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
select, option, input, textarea {
	background-color: #EAF2FF;
	border: 1px solid #B3D1FF;
	color: #000033;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
}
.small {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333;
}
a.small:link {
    	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
a.small:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
a.small:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3366FF;
	text-decoration: none;
}
a.small:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
#pwcredit{
	height:30px;
	text-align: left;
	background-color: #9F2800;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 10px;
	color:#666;
	}
.photos {
	border: 1px solid #CCC;
	padding: 5px;
	margin: 10px;
	background-color: #E9E9E9;
}
.emphasis {
	color: #E83A00;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
}
